﻿.space-left {
    margin-left: 10px;
}

.item-label-name {
    margin-right: 5px;
    --bs-text-opacity: 1;
    color: black;
    display: flex;
    align-items: center;
}

.column-left-food-stage {
    width: 50%;
}

.column-right-food-stage {
    width: 50%;
    margin-left: 5px;
}

.table-cell {
    width: 80%;
}

.input-comment-right {
    width: 20%;
    display: flex;
    padding: unset;
    justify-content: center;
    flex-direction: column;
}

.column-content-float {
    display: flex;
}


[data-tab-info] {
    display: none;
}

.active[data-tab-info] {
    display: block;
}

.tab-content {
    padding-left: 0;
    /*font-size: 14px;*/
    font-family: sans-serif;
}

    .tab-content .label-error {
        color: #df5858;
        margin-top: 5px;
        margin-left: 0px;
        width: 100%;
        /*font: 700 14px Inter, sans-serif;*/
        padding-left: 0px;
    }

    .tab-content .label-normal {
        color: rgba(255, 199, 158, 1);
        margin-top: 5px;
        margin-left: 0px;
        width: 100%;
        /*font: 700 14px Inter, sans-serif;*/
        padding-left: 0px;
    }

    .tab-content .label-comment {
        color: #000;
        margin-left: 10px;
        /*font: 400 14px Inter, sans-serif;*/
    }

    .tab-content .label-checkbox {
        color: #000;
        margin-left: 10px;
        /*font: 400 14px Inter, sans-serif;*/
    }

    .tab-content .label-group {
        color: #838383;
        font: 700 24px Inter, sans-serif;
    }

    .tab-content .label-inactive {
        color: #838383;
        font-family: Inter, sans-serif;
        align-self: start;
        margin: 5px 0 0 20px;
        word-wrap: break-word;
    }

.tabs {
    font-family: Inter, sans-serif;
    align-items: center;
    justify-content: center;
    padding-top: 10px;
    color: rgba(255, 199, 158, 1);
    font-size: 16px;
    padding-bottom: 10px;
}

    .tabs span {
        background-color: #ffefe3;
        padding: 10px 10px;
        /*font-size: 16px;*/
        border-bottom: 3px solid rgba(255, 199, 158, 1);
    }

    .tabs .span active {
        background-color: #ffefe3;
        padding: 10px 10px;
        /*font-size: 16px;*/
        border-bottom: 3px solid #000;
    }

    .tabs .span inactive {
        background-color: #ffc79e;
        padding: 10px 10px;
        /*font-size: 16px;*/
        border-bottom: 3px solid #000;
    }

    .tabs active {
        background-color: #ffefe3;
        padding: 10px 10px;
        font-family: Inter, sans-serif;
        align-items: center;
        justify-content: center;
    }

    .tabs inactive {
        background-color: #ffc79e;
        border-color: rgba(255, 199, 158, 1);
        border-style: solid;
        border-width: 4px;
        height: 4px;
    }

.page-child-success-label-success {
    font-size: 36px;
}
.page-child-success-button {
    background-color: #F6B202;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 700;
    width: 100%;
    border-radius: 100px;
    max-width: 327px;
    height: 61px;
    align-content: center;
    border: none;
    text-align: center;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    line-height: 29px;
    justify-content: center;
}
.page-child-success-label-add-new-child {
    font-size: 20px;
    color: #DF5858;
    text-align: center;
}

.page-settle-label-normal {
    font-size: 20px;
    color: #000000;
    text-align: center;
}

.page-settle-label-danger {
    font-size: 16px;
    color: #DF5858;
    text-align: center;
}

.page-settle-button-nursery {
    background-color: #D9D9D9;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 700;
    width: 100%;
    border-radius: 100px;
    max-width: 327px;
    height: 61px;
    align-content: center;
    border: none;
    text-align: center;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    line-height: 29px;
    justify-content: center;
}

.tab-info {
    display: flex;
    flex-direction: row;
    font-weight: bold;
    color: #ff9344;
    font-size: 16px;
    margin-bottom: .5rem;
}

    .tab-info .active {
        font-family: Inter, sans-serif;
        background-color: #ffefe3;
        align-items: center;
        justify-content: center;
        padding: 18px 0px;
        border-bottom-style: solid;
        border-bottom-color: #FFC79E;
        width: 50%;
    }

    .tab-info .inactive {
        font-family: Inter, sans-serif;
        background-color: #fafafa;
        align-items: start;
        color: #ffc79e;
        justify-content: center;
        padding: 18px 0px;
        width: 50%;
    }

.div-38 {
    background-color: #fffbd9;
    display: flex;
    font-weight: 700;
    white-space: nowrap;
    padding: 23px 19px;
    justify-content: center;
}

.div-39 {
    font-family: Inter, sans-serif;
    border-radius: 100px;
    background-color: #d9d9d9;
    color: #6c6c6c;
    justify-content: center;
    margin-right: 10px;
    height: 64px;
    border: none;
    font-size: 24px;
    font-weight: bold;
    width: 100%;
}

.div-40 {
    font-family: Inter, sans-serif;
    border-radius: 100px;
    background-color: #ffc79e;
    color: #fff;
    justify-content: center;
    margin-left: 10px;
    height: 64px;
    border: none;
    font-size: 24px;
    font-weight: bold;
    width: 100%;
}

.div-41 {
    font-family: Inter, sans-serif;
    background-color: #FFFBD9;
    color: #000000;
    border: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.div-41 input {
    border: none;
    background: transparent;
    font-size: 13px;
}
.radio-align {
    margin-right: 5px;
}

.checkbox-radio-style {
    font-family: Inter, sans-serif;
    border-color: rgba(217, 217, 217, 1);
    border-style: solid;
    border-width: 1px;
    background-color: #ff9344;
    align-items: center;
    color: #fff;
    font-weight: 700;
    text-align: center;
    width: 16px;
    justify-content: center;
    height: 16px;
    padding: 0 5px;
}

#page-child-list #page-settle h1 {
    font-weight: 700;
    font-size: 24px;
    color: #FF9344;
}
#page-child-list #child-list-title #page-settle {
    font-size: 16px;
    color: #000;
    margin: 20px 0 25px;
}

#page-child-list #list-buttion-child, #page-parent-complete #list-buttion-child #page-settle {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 10px;
}

#page-child-list #list-buttion-child a {
    border: 1px solid #FAFAFA;
    background-color: #B9B9B9;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FAFAFA;
    border: 1px solid #B9B9B9;
    border-radius: 10px;
    margin-bottom: 35px;
    max-width: 317px;
    width: 100%;
    font-size: 16px;
    font-weight: 700;
}

#page-child-list #list-buttion-child button.btn {
    border: 1px solid #FAFAFA;
    background-color: #B9B9B9;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FAFAFA;
    border: 1px solid #B9B9B9;
    border-radius: 10px;
    margin-bottom: 35px;
    max-width: 317px;
    width: 100%;
    font-size: 16px;
    font-weight: 700;
}

#page-child-list .btn-register {
    background-color: #F6B202;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 700;
    width: 100%;
    border-radius: 100px;
    max-width: 327px;
    height: 61px;
    align-content: center;
}

.table .page-scta-column-title {
    font: 700 16px Inter, sans-serif;
    font-size: 16px;
    color: #FFC79E;
    width: 40%;
    padding-left: 15px;
}

.table .page-scta-content {
    padding-left: 15px;
    font: 14px Inter, sans-serif;
    padding-top: 15px;
    padding-bottom: 15px;
}